Bug 1649522 - [RFE][Lenovo] Add Storage unit detail with storage canister information
Summary: [RFE][Lenovo] Add Storage unit detail with storage canister information
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: unspecified
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.11.0
Assignee: Bronagh Sorota
QA Contact: Sudhir Mallamprabhakara
Red Hat CloudForms Documentation
URL:
Whiteboard:
Depends On: 1629900
Blocks: 1629903
TreeView+ depends on / blocked
 
Reported: 2018-11-13 19:10 UTC by Rodney H. Brown
Modified: 2019-07-29 18:05 UTC (History)
11 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of: 1629900
Environment:
Last Closed: 2018-11-13 19:41:03 UTC
Category: Feature
Cloudforms Team: Lenovo
Target Upstream Version:


Attachments (Terms of Use)

Description Rodney H. Brown 2018-11-13 19:10:50 UTC
+++ This bug was initially created as a clone of Bug #1629900 +++

+++ This bug was initially created as a clone of Bug #1565635 +++

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
https://github.com/ManageIQ/manageiq-ui-classic/pull/3503

--- Additional comment from Rodney H. Brown on 2018-09-11 13:32:38 EDT ---


https://github.com/ManageIQ/manageiq-ui-classic/pull/3503

--- Additional comment from Rodney H. Brown on 2018-09-17 11:30:48 EDT ---

Changes submitted  as part of :

https://github.com/ManageIQ/manageiq-schema/pull/234
https://github.com/ManageIQ/manageiq/pull/17966
https://github.com/ManageIQ/manageiq-providers-lenovo/pull/210
https://github.com/ManageIQ/manageiq-providers-lenovo/pull/209


Note You need to log in before you can comment on or make changes to this bug.